.taskbar{
    position: absolute;
    right: 0;
    bottom: 30px;
    margin: 20px;
    padding: 20px;
}

.taskbar-main{
    padding: 15px;
    border-radius: 50%;
    background: white;
    border: 1px solid black;
    font-size: 13px;
    cursor: pointer;
}

.taskbar-title{
    padding: 0;
    margin: 0;
    color: red;
    font-weight: bold;
}

.taskbar-content{
    background: white;
    width: 50%;
    margin: 0 auto;
    margin-bottom: 10px;
    padding: 10px;
}